# Contributing to the Technical Reference

Development of the Technical Reference is still in its early phases, conducted via the [GitHub project](https://github.com/DARIAH-ERIC/technical-reference).

## Code of Conduct

Development is governed by our [Code of Conduct](CODE_OF_CONDUCT.md).

## Writing style

The Technical Reference is compiled in English, using British spelling in accordance with the
[University of Oxford Style Guide](https://www.ox.ac.uk/sites/files/oxford/University%20of%20Oxford%20Style%20Guide%20%28updated%20Hilary%20term%202016%29.pdf).
Make sure to configure the spellchecker correctly, e.g. `hunspell -d en_GB-ise`.

We use reStructuredText with a 140 character line length.

## Code contributions

Contributions are highly welcome.
We particularly invite pull requests with corrections or additions.

If you do submit a PR, please follow the coding style and use clear commit messages and pull request descriptions.
Please make sure commits are small and pull requests are grouped logically.

All contributors are listed in the file `AUTHORS` and directly parsed into the output.

